<!DOCTYPE html>
<html lang="ca">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pag Alex</title>
</head>
<body>
    <h1>Prueba</h1>
    <p>Hola.</p>
</body>
</html>
